<div ng-controller="Home" ng-cloak ng-init="init()" height="100%" class="container">
    <div class="panel panel-primary">
        <div class="panel-heading">
            <h3 class="panel-title">
                Inicio de Aplicación
            </h3>
        </div>
        <div class="table-responsive">
            <table class="table">
                <tr>
                    <td>
                    </td>
                    <td class="default" align="center" width="30%">
                        <img width="30px" height="30px" src="files/images/transparente.png" class="img-default img-responsive"
                        alt="Image error">
                        <table class="table">
                            <tr>
                                <td align="right">
                                    <img width="" height="100px" src="files/images/logo.png" class="img-default" alt="Image error">
                                </td>
                                <td valign="middle">
                                    <!-- bootstraptablecol -->
                                    <h1>
                                        Laboro
                                    </h1>
                                </td>
                            </tr>
                        </table>
                        <img width="10px" height="10px" src="files/images/transparente.png" class="img-default img-responsive"
                        alt="Image error">
                        <form role="form" name=>
                            <!-- bootstrapform -->
                            <h3>
                                Ingreso de Usuarios
                            </h3>
                            <div class="form-group ">
                                <input type="text" value="" placeholder="Username" ng-model="username" class="form-control"
                                name="">
                                <input type="password" value="" placeholder="Password" id="inputBuscar" ng-model="password"
                                class="form-control" name="">
                            </div>
                            <button ng-click="login()" class="btn btn-primary" type="button">
                                Login
                            </button>
                        </form>
                    </td>
                    <td>
                    </td>
                </tr>
            </table>
        </div>
        <div class="panel-footer">
            Copyright © 2019 | Diggital Consultores | Versión 3.2.3 | 18-04-2019
        </div>
    </div>
</div>